Skip site navigation (1) Skip section navigation (2)

Re: wxWidgets 2.9.2 compatibility

From: Dave Page <dpage(at)pgadmin(dot)org>
To: Peter Geoghegan <peter(at)2ndquadrant(dot)com>
Cc: pgadmin-hackers <pgadmin-hackers(at)postgresql(dot)org>
Subject: Re: wxWidgets 2.9.2 compatibility
Date: 2011-07-15 13:09:09
Message-ID: CA+OCxoxHFoujtU2hCf7K8NRjCwYzzgUZMjWYePQ-nB9P0X-7Lg@mail.gmail.com (view raw or flat)
Thread:
Lists: pgadmin-hackers
On Fri, Jul 15, 2011 at 2:07 PM, Peter Geoghegan <peter(at)2ndquadrant(dot)com> wrote:
> On 15 July 2011 13:57, Dave Page <dpage(at)pgadmin(dot)org> wrote:
>> Seems this issue was logged 18 months ago and is still open. I added a
>> simple test case to reproduce, though it wasn't exactly unclear from
>> the existing reports:
>
> If the test case doesn't help, I suggest isolating the problem
> yourself and writing a patch. It's probably simple enough.

That would imply I have spare time for that sort of thing :-p

-- 
Dave Page
Blog: http://pgsnake.blogspot.com
Twitter: @pgsnake

EnterpriseDB UK: http://www.enterprisedb.com
The Enterprise PostgreSQL Company

In response to

pgadmin-hackers by date

Next:From: Guillaume LelargeDate: 2011-07-15 19:43:16
Subject: Re: pgAdmin III commit: Database Designer (milestone 1 of GSoC 2011)
Previous:From: Peter GeogheganDate: 2011-07-15 13:07:39
Subject: Re: wxWidgets 2.9.2 compatibility

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group